/*У секций делаем описание на 1200 px*/
.uc-section-title * .t795__descr {
    max-width: 1200px !important;
}

/*У ссылок на каталог делаем подчеркивание и капслок*/
.uc-catalog-link * .t1059__btn-text {
    text-decoration: underline !important;
    text-transform: uppercase !important;
    
}


/*Градиент на фон для все страницы*/
body {
background: rgb(43,122,221) !important;
background: linear-gradient(90deg, rgba(43,122,221,1) 1%, rgba(45,169,235,1) 46%, rgba(228,247,255,1) 100%) !important;
}


/*Устанавливаем фон в белый*/
.uc-bg-white {
    background-color: #ffffff !important;
}


/*.color-burn { mix-blend-mode: color-burn; }*/

/*Футер ссылки*/
.uc-footer * a:link {
    text-decoration: underline !important;
}
.uc-footer * a:hover, .uc-footer * .footer-tel a:link {
    text-decoration: none !important;
}

.uc-footer-site * a:link {
    text-decoration: none !important;
}
.uc-footer-site * a:hover {
    text-decoration: underline !important;
}

/*Логотип в форме*/ 
    .btn-order {
        text-decoration: underline;
    }
    
    
/*Логотип в форме*/     
.uc-feedback-form * .t702__img {
    width: 200px !important;
    margin-top: 50px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    
}
/* табы без ссылок */
.uc-tabs * .t976__menu-link
{
    cursor: default;

}

.btn-feedback a:link
{
        text-decoration: none !important;
    }
    
@media screen and (max-width: 480px) {
    .uc-blog-grid * .t1004__container_mobile-flex .t-feed__grid-col {
            padding-bottom: 10px !important;
    }
}